{% extends 'public/public.html.twig' %}

{% block content %}

    {% set message %}
        <h1>Validation</h1>
        <p style="text-align: center">Votre compte a bien été créé.<br/>Pour le valider et pouvoir utiliser l'application veuillez l'activer.<br>
        Pour ce faire veuillez vous rendre dans votre boîte mail et cliquer sur le lien qui vous a été envoyé.</p>
        <button class="btn-info" type="button" id="sendEmailActivationAccount" style="margin: 10px auto;">Recevoir un email</button>
    {% endset %}

    {% include('/message_page.html.twig') %}

{% endblock %}
